#phone{
  height: 19vh;
  align-items: center;
  display: block;
  margin-top: 8px;
  border-top: 8px solid #4a98e5;
  padding-top: 55px;
}

#phone span{
  font-size: 6.5em;
  font-weight: bold;
  width: 8.8em;
  color: #4696e5;
}
#phone .small-span{
  font-size: 0.7em;
  font-weight: bold;
  width: 8.8em;
  color: #4696e5;
}

#phone p{
  font-weight: bolder;
  font-size: 30px;
}

.print-button{
text-align: center
}
.print-button button{
  width: 49%;
  height: 73px;
  color: white;
  margin-top: 16px;
  font-size:34px;
}
.print-button p{
  font-weight: bold;
  color:grey;
  font-size:12px;
}

#hideEmergencyPrintView{
  display: none;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

#disclaimerexcerpt{
  max-height: 56px;
  overflow-y: hidden;
}
.hide-sortcol{
  display:none;
}
